Subject: Re: Is cygwin Linux.
From: Andrew Markebo <[email-masked]>
To: "Johansson Mikael (mj)" <[email-masked]>
Cc: "[email-masked]'" <[email-masked]>
Date: 27 May 2002 12:33:00 +0200

/ "Johansson Mikael (mj)" <[email-masked]> wrote:
| Hello all!
| 
| I have two questions.
| 
| 1. Is cygwin compatible for Sun OS, Solaris.
| 2. What is the relation between Linux and Cygwin.

Well the user interface, command-prompt is compatible ;-) Also the
basic X11 stuff at the moment.

And it makes it easy to port stuff from one platform to the other.

| The reason I ask is that I wonder if a program placed on a
| computer with Sun OS can execute in cygwin.

The least you have to do is to recompile the program, if you are lucky
it works, if not, you have to do some porting.. 

Running it binary, out of the box from the cygwin machine can't be
done today I think. (never say never if anyone have done a solaris
emulator for the PC ;-))

        /Andy

-- 
 The eye of the beholder rests on the beauty!

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/